import React from 'react';
export default function AlignSpaceBetween(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M304.62-738.46v-70.77H120V-840h720v30.77H655.38v70.77zM120-120v-30.77h184.62v-70.77h350.76v70.77H840V-120z" })));
}
